@charset "shift_jis";



/* ===================================================================



    Header

	

------------------------------------------------------------------- */



#str-header{

text-align:center;

border-bottom:1px solid #ccc;

}



#str-header #str-header-inner{

width:760px;

padding:0 0;

min-height:64px;

_height:64px;/*IE6 Bug Fix*/

margin:0 auto;

position:relative;

}



#str-header #str-header-inner h1#logo,

#str-header #str-header-inner p#logo{

margin-top:0;

position:absolute;

left:0;

top:0;

}



#str-header #str-header-inner p#identifier{
position:absolute;
left:210px;
top:0px;
}
#str-header #str-header-inner p#identifier img{
  width:250px;
  height:64px;
}


#str-header #str-header-inner ul.list-region-switch{

width:100%;

float:right;

text-align:right!important;

margin:6px 0 5px 0;

margin:2px 0 15px 0\9;

#margin:6px 0 15px 0\9;

font-size:0.78em;

color:#666;

}



#str-header #str-header-inner ul.list-region-switch li{

margin-right:10px;

margin-bottom:11px;

margin-bottom:4px\9;

#margin-bottom:4px;/*IE6-7 Bug Fix*/

display:inline-block;

/display:inline;/*IE6 Bug Fix*/

zoom:1;

padding:0 0;

}



#str-header #str-header-inner ul.list-region-switch li a{

padding-left:10px;

background:url(../../img/2011b/common/blt-link-list-01.gif) no-repeat left top;

background-position:0 0.3em;

}



#str-header #str-header-inner ul.list-region-switch li.region{

margin-right:0;

margin-left:6px;

padding:0 0;

position:relative;

top:4px\9;/*IE8 Bug Fix*/

#top:2px;/*IE7 Bug Fix*/

_top:2px;/*IE6 Bug Fix*/

}



#str-header #str-header-inner ul.list-region-switch li.region a{

margin:0 0 0 0;

}



#str-header #str-header-inner ul.list-utility{

float:right;

text-align:right!important;

margin-bottom:10px;

font-size:0.78em;

}



#str-header #str-header-inner ul.list-utility li{

display:inline-block;

/display:inline;/*IE6 Bug Fix*/

zoom:1;

}



#str-header #str-header-inner ul.list-utility li.sitemap{

margin-right:6px;

padding:2px 0 2px 17px;

background:url(../../img/2011b/common/head/icon-sitemap.gif) no-repeat left top;

background-position:0 0.3em;

#background-position:0 0.25em;/*IE6-8 Bug Fix*/

}



#str-header #str-header-inner ul.list-utility li.sitemap-active{

margin-right:6px;

padding:2px 0 2px 17px;

background:url(../../img/2011b/common/head/icon-sitemap-active.gif) no-repeat left top;

background-position:0 0.3em;

#background-position:0 0.25em;/*IE6-8 Bug Fix*/

}



#str-header #str-header-inner ul.list-utility li.contact{

padding:2px 0 2px 17px;

background:url(../../img/2011b/common/head/icon-contact.gif) no-repeat left top;

background-position:0 0.2em;

#background-position:0 0.2em;/*IE6-8 Bug Fix*/

}



#str-header #str-header-inner ul.list-utility li.contact-active{

padding:2px 0 2px 17px;

background:url(../../img/2011b/common/head/icon-contact-active.gif) no-repeat left top;

background-position:0 0.2em;

#background-position:0 0.2em;/*IE6-8 Bug Fix*/

}



#str-header #str-header-inner div.block-search{

float:right;

font-size:0;

text-align:right!important;

position:relative;

bottom:2px;

right:16px;

}



#str-header #str-header-inner div.block-search form{

background:url(../../img/2011b/common/head/bg-block-search.gif) no-repeat left center;

display:block;

width:210px;

height:21px;

}



#str-header #str-header-inner div.block-search p.area{

width:300px;

margin:4px 0 0 0;

font-size:12px;

text-align:right!important;

zoom:1;

position:absolute;

top:0;

left:-306px;

}



#str-header #str-header-inner div.block-search form fieldset input{

padding:0 0 0 0;

border:0;

background:none;

}



#str-header #str-header-inner div.block-search form fieldset input#search{

width:140px;

height:21px;

height:17px\9;/*IE7-8 Bug Fix*/

_height:21px;/*IE6 Bug Fix*/

padding:0 0 0 2px;

padding:4px 0 0 2px\9;/*IE7-8 Bug Fix*/

_padding:4px 0 0 2px;/*IE6 Bug Fix*/

position:absolute;

top:0;

right:67px;

}



#str-header #str-header-inner div.block-search form fieldset input#submit{

width:35px;

font-size:11px!important;

cursor:pointer;

position:absolute;

right:32px;

top:0;

}



#str-header #str-header-inner div.block-search p.help{

width:32px;

position:absolute;

right:0;

top:0;

font-size:11px!important;

}



